[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OT:How to fix the problem on flash 8 when visiting thewww.goowy.com because Linux is only version 7 in flash...



Wong Kwok-hon wrote:
On 5/18/06, Mark Haney <mhaney ercbroadband org> wrote:

2 years ?? Maybe macromedia hasn't linux support there and need to
make a outsourcing for the version... Just joking...

Either way, j/k or not, I have very large list of web sites I can't view already due to the lack of v8. I dropped my name in the hat for beta testing just to see if I can get it early.

Stephen


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]